Imagick::getHomeURL
Imagick::getImageAlphaChannel
Imagick
PHP Manual

# Imagick::getImage

(PECL imagick 2.0.0)

Imagick::getImage — Returns a new Imagick object

### Description

Imagick Imagick::getImage ( void )

Returns a new Imagick object with the current image sequence.

### Return Values

Returns a new Imagick object with the current image sequence.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getHomeURL
Imagick::getImageAlphaChannel
Imagick
PHP Manual